API referenceWhatsApp
GET /whatsapp/templates/{templateName}
One variant by name (language required when the family has several)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
templateName*stringTemplate name (the family)
accountId*stringWhatsApp account id
language?stringVariant
{success, template}
application/json- response
success?booleantemplate?curl -X GET 'https://example.com/api/v1/whatsapp/templates/string?accountId=string'Example Response
{ "success": true, "template": { "id": "string", "name": "string", "status": "string", "category": "string", "language": "string", "components": [ {} ], "message_send_ttl_seconds": 0, "rejected_reason": "string", "quality_score": {} }}